body {
    background: #f2f2f2;
    position: relative;
    min-height: 100%;
    -ms-overflow-style: scrollbar !important;
    direction: ltr;
    padding: 0;
    margin: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: "Open Sans", sans-serif, arial;
    -webkit-appearance: none !important;
    font-size: 12px;
    line-height: 16px;
    color: #575454;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
    width: auto;
    text-decoration: none;
    float: none !important;
}
label {
    margin-bottom: 4px;
    display: inline-block;
}
label,
button {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 40px white inset !important;
    -webkit-text-fill-color: #575454;
    font-size: 14px !important;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: 700 !important;
    font-family: "PT Sans", sans-serif, arial !important;
    -webkit-appearance: none !important;
}
.content {
    margin-left: 0;
    background: transparent;
    width: 100%;
    float: left;
    padding-top: 0px;
    padding-bottom: 50px;
}
.logo_container2 {
    text-align: center;
    margin-top: 45px;
}
a {
    color: #3cc1c0;
    text-decoration: none;
}
.logo_container2 img {
    width: 159px;
}
.register-wrap {
    width: 60%;
    background: #2c2c2c;
    padding-bottom: 50px;
    margin: 0 auto;
    margin-top: 27px;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}
.login-header.bordered {
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    font-weight: 200;
    font-size: 24px;
    text-transform: uppercase;
    float: left;
    color: #fff;
    width: 100%;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    font-size: 14px;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    height: 34px;
    font-family: "Open Sans", sans-serif !important;
}
.float_left {
    float: left !important;
}

.float_right {
    float: right !important;
}

label.error,
div.error-message {
    background: #faebe7;
    font-size: 12px !important;
    float: none !important;
    margin: 0px 0px 0px;
    padding: 8px 10px 5px 10px;
    text-shadow: 0 1px 0 #fff;
    display: block;
    color: #f00 !important;
    width: auto !important;
}
label.error {
    background: none !important;
    padding: 0 0 0 0 !important;
    font-weight: 300 !important;
}
.register-list .input label {
    display: none;
}
.register-wrap .input > label {
    display: block;
    font-size: 14px;
    color: #999;
}
.register-wrap .input > label.error {
    display: inline-block;
    font-size: 12px;
}
.message {
    clear: both;
    font-size: 120%;
    font-weight: bold;
    margin: 0 0 1em 0;
    padding: 5px;
    color: #fff;
    background: #5db4d6;
    border: 1px solid rgba(0, 0, 0, 0.5);
    text-shadow: 0 -1px 0 rgb(0 0 0 / 30%);
}

/* register page */
ul.register-list {
    margin: 0;
    padding: 0 36px;
}
.register-list li {
    list-style: none;
    clear: both;
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
.register-list li .col {
    float: left;
    width: 48.5%;
    margin-right: 3%;
}
.register-wrap .input {
    margin-bottom: 10px;
}
.register-wrap .input > label {
    display: block;
    font-size: 14px;
    color: #999;
}
.register-list li .input input,
.register-list li select {
    width: 100%;
    border-radius: 0 !important;
    font-size: 0.875em;
    width: 100%;
    color: #fff;
    height: 4.5em !important;
    /* text-transform: uppercase; */
    background-color: #414141;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    margin-bottom: 1.125em;
    border: 0;
    padding: 11px 10px;
    border-radius: 0 !important;
}
.register-list li .col:last-child {
    margin-right: 0;
}
label.required:after,
dt.required:after {
    content: "*";
    color: #e9322d;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input {
    border: 0;
    border-bottom: 1px solid #575454;
    border-color: #e9322d !important;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input {
    border: 0;
    border-bottom: 1px solid #575454;
}

li.button_ddk {
    padding-left: 36px;
}
.register-wrap .submit input[type="button"] {
    width: 200px;
    background: #a1a1a1;
    color: #393838;
    font-family: "Industry-Bold", "Helvetica-Neue", Arial, sans-serif;
    float: right;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0;
    outline: none;
    padding: 10px auto 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    height: 4.5em;
    border: none;
    border-radius: 0 !important;
    font-size: 14px;
    font-weight: bold;
}
input[type="submit"][disabled],
button[disabled],
input[type="button"][disabled] {
    color: gray !important;
}
.register-wrap .actions {
    font-size: 14px;
    list-style: none;
    padding-top: 10px;
}
input,
textarea,
button {
    -webkit-appearance: none !important;
}

/* login page */

.logo_container {
    width: 245px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: 0;
    margin-top: -242px;
    text-align: center;
    margin-left: -144px;
}
.logo_container img {
    width: 159px;
}

.login-container {
    width: 290px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -175px;
    padding: 15px 30px;
    background: #2c2c2c;
    margin-top: -150px;
}

.login-header.bordered {
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    font-weight: 200;
    font-size: 24px;
    text-transform: uppercase;
    float: left;
    color: #fff;
    width: 100%;
}

.login-header h4 {
    font-weight: 200;
    font-size: 24px;
    text-transform: uppercase;
    float: left;
    color: #fff;
    width: 100%;
}
.login-header {
    padding: 10px 0;
    margin-bottom: 5px;
}
.login-header #changeheading {
    font-size: 22px;
}

.login-field {
    margin-bottom: 10px;
    position: relative;
}
.login-field label {
    display: none;
}
.login-field input {
    width: 100%;
    border-radius: 0 !important;
    font-size: 0.875em;
    width: 100%;
    height: 4.5em !important;
    /* text-transform: uppercase; */
    background-color: #414141;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    margin-bottom: 1.125em;
    border: 0;
    padding: 11px 10px;
    border-radius: 0 !important;
    color: #fff;
}
.login-button {
    margin-top: 0;
    margin-bottom: 10px;
    position: relative;
}
.forgot-password {
    margin: 15px 0 5px;
}

button.pull-right.btn.btn-large.blue {
    width: 100%;
    background: #a1a1a1;
    color: #393838;
    font-family: "Industry-Bold", "Helvetica-Neue", Arial, sans-serif;
    float: right;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0;
    outline: none;
    padding: 10px auto 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    height: 4.5em;
    color: #fff;
    border-radius: 0;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}
.forgot-password a {
    color: #00be85;
}
.new_flash_message_error {
    margin: -75px 0 0 -236px;
    background: rgba(87, 84, 84, 0.4) !important;
    border: 0 none;
    border-radius: 5px;
    clear: both;
    color: #fff;
    font-weight: 400;
    left: 50%;
    line-height: 24px;
    position: fixed;
    text-align: center;
    text-shadow: none;
    top: 50%;
    width: 402px;
    z-index: 100;
    font-size: 21px;
    padding: 40px 35px;
}
.new_flash_message_error p {
    position: relative;
    display: inline-block;
    margin-left: 39px;
    word-wrap: break-word !important;
}
.new_flash_message_error p:before {
    background: url("../images/close_icon.svg") no-repeat scroll 0 0 transparent !important;
    content: "";
    height: 37px;
    left: -48px;
    position: absolute;
    top: -6px;
    width: 37px;
    padding-right: 10px;
}
.new_flash_message_error p:first-letter {
    text-transform: capitalize;
}
